@media screen and (min-width: 46.25em) {
	body,
	button,
	input,
	select,
	textarea {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: 0.02em;
	}

	button,
	input {
		line-height: normal;
	}

	p,
	address,
	pre,
	hr,
	ul,
	ol,
	dl,
	dd,
	table {
		margin-bottom: 1.6471em;
	}

	blockquote {
		font-size: 20px;
		font-size: 2rem;
		line-height: 1.75;
		margin-bottom: 1.75em;
		margin-left: -1.05em;
		padding-left: 0.85em;
	}

	blockquote p {
		margin-bottom: 1.75em;
	}

	blockquote cite,
	blockquote small {
		font-size: 17px;
		font-size: 1.7rem;
		line-height: 1.6471;
	}

	pre {
		line-height: 1.2353;
	}

	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	.post-password-form input[type="submit"] {
		font-size: 14px;
		font-size: 1.4rem;
		padding: 0.8214em 1.6429em;
	}

	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	textarea {
		padding: 0.5em;
	}

	.main-navigation {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
	}

	.main-navigation a {
		padding: 1em 0;
	}

	.main-navigation ul ul {
		margin-left: 1em;
	}

	.main-navigation .page_item_has_children > a,
	.main-navigation .main-navigation .menu-item-has-children > a {
		padding-right: 54px;
	}

	.main-navigation .menu-item-description {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
	}

	.social-navigation ul {
		margin-bottom: -1.4706em;
	}

	.social-navigation a {
		height: 2.6em;
		width: 2.6em;
	}

	.secondary-toggle {
		height: 56px;
		width: 56px;
	}

	.secondary-toggle:before {
		line-height: 54px;
		width: 54px;
	}

	.post-password-form label,
	.post-navigation .meta-nav,
	.image-navigation,
	.comment-navigation,
	.author-heading,
	.author-bio,
	.entry-footer,
	.page-links a,
	.page-links span,
	.comment-metadata,
	.pingback .edit-link,
	.comment-list .reply,
	.comment-notes,
	.comment-awaiting-moderation,
	.logged-in-as,
	.comment-form label,
	.form-allowed-tags,
	.site-info,
	.wp-caption-text,
	.gallery-caption,
	.entry-caption {
		font-size: 14px;
		font-size: 1.4rem;
	}

	.pagination .nav-links {
		min-height: 3.2941em;
	}

	.pagination .page-numbers {
		line-height: 3.2941em;
		padding: 0 0.8235em;
	}

	.pagination .prev,
	.pagination .next {
		height: 56px;
		padding: 0;
		width: 56px;
	}

	.pagination .prev:before,
	.pagination .next:before {
		height: 56px;
		line-height: 56px;
		width: 56px;
	}

	.image-navigation .nav-previous a:before,
	.image-navigation .nav-next a:after,
	.comment-navigation .nav-previous a:before,
	.comment-navigation .nav-next a:after {
		top: 2px;
	}

	blockquote.alignleft,
	.wp-caption.alignleft,
	img.alignleft {
		margin: 0.4118em 1.6471em 1.6471em 0;
	}

	blockquote.alignright,
	.wp-caption.alignright,
	img.alignright {
		margin: 0.4118em 0 1.6471em 1.6471em;
	}

	blockquote.aligncenter,
	.wp-caption.aligncenter,
	img.aligncenter {
		margin-top: 0.4118em;
		margin-bottom: 1.6471em;
	}

	.wp-caption.alignleft,
	.wp-caption.alignright,
	.wp-caption.aligncenter {
		margin-bottom: 1.2353em;
	}
	
	.site-header {
	background-color: #fff;
	padding: 6% 6%;
	}
	
	.site-branding {
		min-height: 3.7059em;
		padding-right: 66px;
	}
	
	.site-title {
		background: url("https://hitoto.info/image/site-title-hitoto740.svg") no-repeat;
		font-size: 29px;
		font-size: 2.9rem;
		height: 40px;
		line-height: 1.2069;
		width: 160px;
	}

	.site-title a{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	}
	
	.site-description {
		font-size: 14px;
		font-size: 1.4rem;
	}

	.widget {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
	}

	.widget p,
	.widget address,
	.widget hr,
	.widget ul,
	.widget ol,
	.widget dl,
	.widget dd,
	.widget table,
	.widget pre {
		margin-bottom: 1.5em;
	}

	.widget li > ul,
	.widget li > ol {
		margin-bottom: 0;
	}

	.widget blockquote {
		font-size: 17px;
		font-size: 1.7rem;
		line-height: 1.6471;
		margin-bottom: 1.6471em;
		margin-left: -1.2353em;
		padding-left: 1em;
	}

	.widget blockquote p {
		margin-bottom: 1.6471em;
	}

	.widget blockquote cite,
	.widget blockquote small {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
	}

	.widget blockquote > blockquote {
		margin-left: 0;
	}

	.widget pre {
		line-height: 1.5;
		padding: 0.75em;
	}

	.widget button,
	.widget input,
	.widget select,
	.widget textarea {
		line-height: 1.75;
	}

	.widget button,
	.widget input {
		line-height: normal;
	}

	.widget button,
	.widget input[type="button"],
	.widget input[type="reset"],
	.widget input[type="submit"] {
		font-size: 14px;
		font-size: 1.4rem;
		padding: 0.8214em 1.6429em;
	}

	.widget input[type="text"],
	.widget input[type="email"],
	.widget input[type="url"],
	.widget input[type="password"],
	.widget input[type="search"],
	.widget textarea {
		padding: 0.5625em;
	}

	.widget blockquote.alignleft,
	.widget .wp-caption.alignleft,
	.widget img.alignleft {
		margin: 0.5em 1.5em 1.5em 0;
	}

	.widget blockquote.alignright,
	.widget .wp-caption.alignright,
	.widget img.alignright {
		margin: 0.5em 0 1.5em 1.5em;
	}

	.widget blockquote.aligncenter,
	.widget .wp-caption.aligncenter,
	.widget img.aligncenter {
		margin-top: 0.5em;
		margin-bottom: 1.5em;
	}

	.widget .wp-caption.alignleft,
	.widget .wp-caption.alignright,
	.widget .wp-caption.aligncenter {
		margin-bottom: 1em;
	}

	.widget-title {
		margin: 0 0 1.5em;
	}

	.widget_calendar td,
	.widget_calendar th {
		line-height: 2.9286;
	}

	.widget_calendar caption {
		margin: 0 0 1.5em;
	}

	.widget_archive li,
	.widget_categories li,
	.widget_links li,
	.widget_meta li,
	.widget_nav_menu li,
	.widget_pages li,
	.widget_recent_comments li,
	.widget_recent_entries li {
		padding: 0.9643em 0;
	}

	.widget_categories .children,
	.widget_nav_menu .sub-menu,
	.widget_pages .children {
		margin: 0.9643em 0 0 1em;
		padding-top: 0.9643em;
	}

	.widget_rss li {
		margin-bottom: 1.5em;
	}

	.widget_rss .rss-date,
	.widget_rss cite {
		line-height: 1.75;
	}
	
	.entry-title {
		font-size: 26px;
		font-size: 2.6rem;
	}

	.entry-period_time {
		font-size: 18px;
		font-size: 1.8rem;
		margin-bottom: 0;
	}
	
	.entry-other {
		font-size: 18px;
		font-size: 1.8rem;
		margin-bottom: 0;
	}

	.entry-content h1,
	.entry-summary h1,
	.page-content h1,
	.comment-content h1 {
		font-size: 35px;
		font-size: 3.5rem;
		line-height: 1.2;
		margin-top: 1.6em;
		margin-bottom: 0.8em;
	}

	.entry-content h2,
	.entry-summary h2,
	.page-content h2,
	.comment-content h2 {
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.2069;
		margin-top: 1.931em;
		margin-bottom: 0.9655em;
	}

	.entry-content h3,
	.entry-summary h3,
	.page-content h3,
	.comment-content h3 {
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.1667;
		margin-top: 2.3333em;
		margin-bottom: 1.1667em;
	}

	.entry-content h4,
	.entry-summary h4,
	.page-content h4,
	.comment-content h4 {
		font-size: 20px;
		font-size: 2rem;
		line-height: 1.4;
		margin-top: 2.8em;
		margin-bottom: 1.4em;
	}

	.entry-content h5,
	.entry-content h6,
	.entry-summary h5,
	.entry-summary h6,
	.page-content h5,
	.page-content h6,
	.comment-content h5,
	.comment-content h6 {
		font-size: 17px;
		font-size: 1.7rem;
		line-height: 1.2353;
		margin-top: 3.2941em;
		margin-bottom: 1.6471em;
	}

	.entry-content .more-link:after,
	.entry-summary .more-link:after {
		font-size: 24px;
		top: 2px;
	}

	.author-info {
		margin: 0 9.0909%;
		padding: 9.0909% 0;
	}

	.author-info .avatar {
		height: 42px;
		margin: 0 1.6471em 1.6471em 0;
		width: 42px;
	}

	.author-link:after {
		top: 3px;
	}

	.posted-on:before,
	.byline:before,
	.cat-links:before,
	.tags-links:before,
	.comments-link:before,
	.entry-format:before,
	.edit-link:before,
	.full-size-link:before {
		top: 3px;
	}

	.taxonomy-description {
		padding-top: 0.4118em;
	}

	.page-title,
	.comments-title,
	.comment-reply-title,
	.post-navigation .post-title {
		font-size: 24px;
		font-size: 2.4rem;
		line-height: 1.1667;
	}

	.page-links {
		margin-bottom: 1.4117em;
	}

	.page-links a,
	.page-links > span {
		margin: 0 0.2857em 0.2857em 0;
	}

	.entry-attachment {
		margin-bottom: 1.6471em;
	}

	.format-aside .entry-title,
	.format-image .entry-title,
	.format-video .entry-title,
	.format-quote .entry-title,
	.format-gallery .entry-title,
	.format-status .entry-title,
	.format-link .entry-title,
	.format-audio .entry-title,
	.format-chat .entry-title {
		font-size: 20px;
		font-size: 2rem;
		line-height: 1.4;
		margin-bottom: 1.4em;
	}

	.format-link .entry-title a:after {
		top: 0.0833em;
	}

	.comments-title {
		margin-bottom: 1.4em;
	}

	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback {
		padding: 1.6471em 0;
	}

	.comment-list + .comment-respond,
	.comment-navigation + .comment-respond {
		padding-top: 1.6471em;
	}

	.comment-list .children > li {
		padding-left: 1.2353em;
	}

	.comment-meta {
		position: relative;
	}

	.comment-author {
		margin-bottom: 0;
	}

	.comment-author .avatar {
		height: 42px;
		margin-right: 1.64705em;
		position: relative;
		top: 5px;
		width: 42px;
	}

	.comment-metadata .edit-link:before {
		top: 2px;
	}

	.pingback .edit-link:before {
		top: 6px;
	}

	.bypostauthor > article .fn:after {
		top: 7px;
		left: 6px;
	}

	.comment-content ul,
	.comment-content ol {
		margin-bottom: 1.6471em;
	}

	.comment-list .reply a {
		padding: 0.4286em 0.8571em;
	}

	.comment-form,
	.no-comments {
		padding-top: 1.6471em;
	}

	.comment-reply-title small a:before {
		top: -1px;
	}

	embed,
	iframe,
	object,
	video {
		margin-bottom: 1.6471em;
	}

	.wp-audio-shortcode,
	.wp-video,
	.wp-playlist.wp-audio-playlist {
		font-size: 17px;
		font-size: 1.7rem;
		margin-bottom: 1.6471em;
	}

	.wp-caption,
	.gallery {
		margin-bottom: 1.6471em;
	}
}